Subject: [Pce] Mail regarding draft-ali-pce-additional-of-and-metric

From: Dhruv Dhody <[email-masked]>
Date: Tue, 6 Nov 2012 00:24:57 -0500

Hi ,

Just a quick note to the authors of "draft-ali-pce-additional-of-and-metric"
to have a look at this related and overlapping work -
http://www.ietf.org/id/draft-dhody-pce-pcep-service-aware-03.txt

An updated version was presented on the last wg meeting in Vancouver.  

Regards,

Dhruv